## config-bear 0.11

=== debian/changelog ===
config-bear (0.11) belmont; urgency=low

  * debian/postinst: Update existing soft contracts on the desktop if
    user hasn't deleted them.

 -- Michael Terry <michael.terry@canonical.com>  Thu, 03 Sep 2009 11:47:28 -0400

config-bear (0.10) belmont; urgency=low

  * dell-contract/*.pdf: Update to 2009-07-21 versions

 -- Michael Terry <michael.terry@canonical.com>  Fri, 28 Aug 2009 09:31:51 -0400

config-bear (0.9) belmont; urgency=low

  * Install gstreamer-fluendo-plugins as part of language-installer hooks

 -- Bruno Dilly <bruno.dilly@canonical.com>  Tue, 12 May 2009 15:39:02 -0300

config-bear (0.8) belmont; urgency=low

  * pcmlinux-install, pdvd-install:
    - Fix excess spaces
  * debian/postrm, debian/preinst:
    - Add DEBHELPER token

 -- Michael Terry <michael.terry@canonical.com>  Thu, 23 Apr 2009 09:11:30 -0400

config-bear (0.7) belmont; urgency=low

  * Install pcmlinux during oem-config

 -- Michael Frey <michael.frey@canonical.com>  Wed, 22 Apr 2009 13:02:25 -0400

config-bear (0.6) belmont; urgency=low

  * Install pdvdlinux as part of language-installer hooks

 -- Michael Frey <michael.frey@canonical.com>  Wed, 22 Apr 2009 10:54:49 -0400

config-bear (0.5) belmont; urgency=low

  * Remove MovementBottemEdge from xorg.conf

 -- Michael Frey <michael.frey@canonical.com>  Wed, 18 Mar 2009 12:27:57 -0400

config-bear (0.4) belmont; urgency=low

  * Merge of ume-config-belmont

 -- Michael Frey <michael.frey@canonical.com>  Mon, 16 Mar 2009 15:32:26 -0400

config-bear (0.3) belmont; urgency=low

  * xorg.conf.bear
  * Install new xorg.conf for custom touchpad settings

 -- Michael Frey <michael.frey@canonical.com>  Thu, 12 Mar 2009 10:58:16 -0400

config-bear (0.2) belmont; urgency=low

  * Add some gconf defaults for the new theming
  * Raise defaults priority to 32, greater than b-c-t and u-c-b

 -- Neil J. Patel <neil.patel@canonical.com>  Fri, 06 Mar 2009 17:53:38 +0000

config-bear (0.1) belmont; urgency=low

  * Initial release.

 -- Michael Frey <michael.frey@canonical.com>  Wed, 17 Dec 2008 16:16:29 -0400
