=== debian/rules ===
#!/usr/bin/make -f
  
include /usr/share/cdbs/1/rules/debhelper.mk

binary-post-install/config-bear::
	dh_gconf --priority 32
